Subject: Re: JMP> Template to be filled out with comparson of your Jo

From: [email-masked]
Date: Fri, 17 Jan 97 14:32:57 CST

I have posted a file:

  ftp://ftp.pwg.org/pub/snmpmib/jobs-mib/mono-map/qms-map.doc

which contains my feeble attempts at filling out the tables in the template.  I 
understood that we were to describe *any* method that we currently use to 
monitor jobs, so there is some stuff at the bottom of the file that may or may 
not be interesting.  

I did include a portion of our vendor specific MIB for reference.

There are several of the objects in the job mib that can be deduced from the 
objects that QMS supports, I still left them as N/A.

I hope this helps,  I am still a relatively newcomer to this project, and 
probably do not understand all of the objects (yet).

Mabry

---------------------------------------------------------------------------
 Mabry Dozier           ################################## ######### 
 [email-masked]       #         ##   #####   ##        # ########: 
 (334) 633-4300 x-1533  #  #####  ##    ###    ##  ####### #      .:
                        #  ##  #  ##  #  #  #  ##        # ##    .:: 
                        #  ###    ##  ##   ##  ########  # ##   .:::
 QMS Incorporated       #      _  ##  #######  ##        # ## .::::: 
 One Magnum Pass        ################################## #.::::::: R 
 Mobile, AL 36618           ..Where Imagination Leads
 http://www.qms.com
---------------------------------------------------------------------------

______________________________ Reply Separator _________________________________
Subject: JMP> Template to be filled out with comparson of your Job   
Author:  Tom Hastings <[email-masked]> at smtplink-rd
Date:    1/10/97 2:28 AM

I've posted the template for each of you to fill in with the comparison 
of your job monitoring implementations whether they use MIBs or not 
with our currently agreed list of Job Monitoring MIB objects:
     
 ftp://ftp.pwg.org/pub/snmpmib/jobs-mib/mono-map/mono-map.doc

******************************************************************************* 
Please fill in the comparison with your job monitoring implementations.
Please fill out the template by Friday, 17-Jan, and re-post and send e-mail 
that you've done so.
*******************************************************************************
     
This list reflects that changes agreed at the 8-Jan-1997 JMP meeting.
     
1. Please fill out each of the three columns provided using MS-WORD:
     
  a. obj/attr name - the name of the MIB object or attribute that has the
same   semantics as the JMP MIB object.
     
  b. data type - the data type of your implementation
     
  c. any notes on differences, etc.
     
2. Change the title to reflect your implementation.
     
3. Add your name
     
4. Then rename your file to something to reflect your implementation and 
upload into the following directory:
     
 ftp://ftp.pwg.org/pub/snmpmib/jobs-mib/mono-map/
     
5. Finally send mail to the jmp DL that you've posted the file and what its 
name is.
     
Thanks,
Tom
     
P.S.  I also posted the updated jmp-list.doc  .pdf    .pdr   and .pdb files 
(.pdf is without revision marks, .pdr is with red revison marks, and
.pdb is with black revisions marks.) in:
     
  ftp://ftp.pwg.org/pub/snmpmib/jobs-mib/jmp-list.*